From: =?utf-8?q?Daniel_Ruiz_de_Alegr=C3=ADa?= <daniruiz@kali.org>
Date: Fri, 26 Apr 2024 13:00:44 +0200
Subject: Disable duplicated commands NetExec and nxc

---
 pyproject.toml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/pyproject.toml
+++ b/pyproject.toml
@@ -29,7 +29,7 @@
 [tool.poetry.scripts]
 nxc = 'nxc.netexec:main'
 netexec = 'nxc.netexec:main'
-NetExec = 'nxc.netexec:main'
+#NetExec = 'nxc.netexec:main'
 nxcdb = 'nxc.nxcdb:main'
 
 [tool.poetry.dependencies]
